
Infrastructure - Bug #6403

New 'direct access to data' checkbox needs to appear when no search results are returned

2014-09-19 19:47 - Skye Roseboom

Status: Closed Start date: 2014-09-23

Priority: High Due date: 2014-10-17

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: CCI-1.4.1   

Milestone: None Story Points:  

Product Version: 1.5   

Description

Last release placed the 'results with data' filter to the search results page - however the control is not being displayed when there are

no search results.   This causes the user not to be able to de-select the data filter to show results without direct data access.

Effects the mercury-ui component (not mercury-common).

Related issues:

Related to Infrastructure - Story #6500: CCI 1.4.1 Release Closed 2014-10-08 2014-10-17

History

#1 - 2014-09-19 19:47 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2014-09-19 20:16 - Skye Roseboom

- Product Version changed from * to 1.5

- Status changed from In Progress to Testing

Fixed on trunk and mercury-ui 1.3 release branch.

tested locally against production index.

#3 - 2014-09-23 18:06 - Skye Roseboom

- Due date set to 2014-09-23

- Start date set to 2014-09-23

- Target version set to Release Backlog

#4 - 2014-09-24 17:50 - Skye Roseboom

- Target version changed from Release Backlog to CCI-1.4.1

- Due date changed from 2014-09-23 to 2014-09-24

#5 - 2014-09-24 18:31 - Robert Waltz

- Target version changed from CCI-1.4.1 to CCI-1.4.2

#6 - 2014-10-02 19:34 - Robert Waltz

- Due date changed from 2014-09-24 to 2014-10-02

- Target version changed from CCI-1.4.2 to CCI-1.4.1

#7 - 2014-10-07 22:42 - Skye Roseboom
- Due date changed from 2014-10-02 to 2014-10-17

Tested in cn-sandbox environement.  'direct access to data' checkbox appears when no results are found.  Looks fixed.

#8 - 2014-11-04 00:06 - Skye Roseboom

Tested in cn-stage environement.  passes -  'direct access to data' checkbox appears when no results are found.

#9 - 2014-11-06 22:55 - Skye Roseboom

- Status changed from Testing to Closed

tested on production - fixed.

Powered by TCPDF (www.tcpdf.org)

2024-04-20 2/2

http://www.tcpdf.org

